Hydra failures for packages maintained by abbradar

Jump to: Direct Failures • Indirect Failures

Direct failures

These are packages fail to build themselves.

AttributeJob namePlatformResult
dwarf-fortress-packages.dwarf-therapist-originaldwarf-therapist-41.2.2x86_64-darwinFailed
follyfolly-2022.11.28.00aarch64-linuxFailed
grub4dosgrub4dos-0.4.6a-2019-05-12x86_64-linuxFailed
openbrfopenbrf-unstable-2016-01-09x86_64-linuxFailed
openbrfopenbrf-unstable-2016-01-09aarch64-linuxFailed
python310Packages.tensorflow-binpython3.10-tensorflow-2.9.3x86_64-darwinFailed
python311Packages.python-uinputpython3.11-python-uinput-0.11.2aarch64-linuxFailed
python311Packages.python-uinputpython3.11-python-uinput-0.11.2x86_64-linuxFailed
spidermonkey_78spidermonkey-78.15.0aarch64-darwinFailed
unnethackunnethack-5.3.2aarch64-darwinFailed
wesnothwesnoth-1.16.7aarch64-darwinFailed
wesnothwesnoth-1.16.7x86_64-darwinFailed
wesnoth-devwesnoth-1.16.7aarch64-darwinFailed
wesnoth-devwesnoth-1.16.7x86_64-darwinFailed

Jump to: Direct Failures • Indirect Failures

Indirect failures

These are packages where a dependency failed to build.

AttributeJob namePlatformResult
linuxKernel.packages.linux_testing_bcachefs.bbswitchbbswitch-unstable-2021-11-29-6.1.8-bcachefs-unstable-2022-12-29x86_64-linuxDependency failed
linuxPackages_testing_bcachefs.bbswitchbbswitch-unstable-2021-11-29-6.1.8-bcachefs-unstable-2022-12-29x86_64-linuxDependency failed
python311Packages.libarcuspython3.11-libarcus-4.12.0x86_64-linuxDependency failed
python311Packages.libarcuspython3.11-libarcus-4.12.0aarch64-linuxDependency failed
python311Packages.libsavitarpython3.11-libsavitar-4.12.0aarch64-linuxDependency failed
python311Packages.libsavitarpython3.11-libsavitar-4.12.0x86_64-darwinDependency failed
python311Packages.libsavitarpython3.11-libsavitar-4.12.0aarch64-darwinDependency failed
python311Packages.libsavitarpython3.11-libsavitar-4.12.0x86_64-linuxDependency failed
python311Packages.uraniumpython3.11-uranium-4.12.0aarch64-linuxDependency failed
python311Packages.uraniumpython3.11-uranium-4.12.0x86_64-linuxDependency failed